<?php 
include('connection.php');
if(isset($_GET['delete'])){
    
    $del = $_GET['delete'];

    $del_query = "DELETE FROM add_panel where id=$del";
    
    if(mysqli_query($conn,$del_query))
    {

        echo "successfully";

    }else{
        echo "Error: " . mysqli_error($conn);
    }
}
header("Location:view-all-other-panel.php");
?>